<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/popup-driect.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/home.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <!-- Top Bar -->
    <div class="top-bar">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Ưu đãi đối tác</a></li>
                <li><a href="#">Bảng giá xe</a></li>
                <li><a href="#">Đặt khách sạn</a></li>
                <li><a href="#">Săn hàng tồn</a></li>
                <li><a href="#">Khuyến mãi HOT</a></li>
                <li><a href="#">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support-phone"><i class="phone-call-icon"></i>Hỗ trợ Khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
        </div>
    </div>
    <!-- End Top Bar -->

    <div class="slogan text-center">So sánh và tìm giá rẻ nhất<br /><b>50.302.195</b> sản phẩm từ <b>25.000+</b> website bán hàng</div>

    <!-- Header -->
    <header class="header-wrap">
        <div class="container">
            <div class="site-header row">
                <!--- Logo --->
                <h1 class="logo row-col"><a class="href-img" href="https://websosanh.vn" title=""><img src="images/logo.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
                <!--- End Logo --->

                <!--- Search --->
                <div class="search row-col">
                    <div class="search-form clearfix">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-btn"></button>
                    </div>
                </div>
                <!--- End Search --->

                <!--- Ads --->
                <div class="ads-banner row-col">
                    <a class="href-img" href="#" title="" target="_blank" rel="nofollow"><img src="images/ads-banner.png" alt="" /></a>
                </div>
                <!--- End Ads --->
            </div>
        </div>
    </header>
    <!-- End Header -->

    <!-- Banner - Deal -->
    <section class="navigation-wrap">
        <div class="container">
            <div class="navigation-wrap-row row">
                <div class="navigation-wrap-menu row-col">
                    <div class="menu-main">
                        <div class="menu-title"><img src="images/icon/menu.png" alt="" /> Danh mục sản phẩm</div>
                        <ol class="list-no-style">
                            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/car.png" alt="" />Ô tô, Xe máy, Xe đạp</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/makeup.png" alt="" />Thời trang, Mỹ phẩm</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/milk.png" alt="" />Mẹ và bé</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/rice-cooker.png" alt="" />Đồ gia dụng</a></li>
                            <li class="has-child">
                                <a href="#" title="" target="_blank"><img src="images/icon/fridge.png" alt="" />Điện lạnh</a>
                                <div class="submenu">
                                    <ol class="list-no-style">
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    </ol>
                                </div>
                            </li>
                            <li class="has-child">
                                <a href="#" title="" target="_blank"><img src="images/icon/computer.png" alt="" />Tivi, Âm thanh</a>
                                <div class="submenu">
                                    <ol class="list-no-style">
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                    </ol>
                                </div>
                            </li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/result.png" alt="" />Tin học</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/book.png" alt="" />Sách</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hotel.png" alt="" />Công nghiệp xây dựng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/soccer.png" alt="" />Đồ thể thao</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/print.png" alt="" />Thiết bị văn phòng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/camera.png" alt="" />Máy ảnh - Máy quay phim</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/guitar.png" alt="" />Nhạc cụ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hospital.png" alt="" />Thiết bị y tế - Sức khoẻ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/sofa.png" alt="" />Nội thất</a></li>
                            <li class="has-child">
                                <a href="#" title="" target="_blank"><img src="images/icon/computer.png" alt="" />Tivi, Âm thanh</a>
                                <div class="submenu">
                                    <ol class="list-no-style">
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                        <li><a href="#" title="" target="_blank">Tủ đông lạnh</a></li>
                                    </ol>
                                </div>
                            </li>
                        </ol>
                    </div>
                </div>
                <div class="navigation-wrap-banner row-col">
                    <!--- Menu Deal --->
                    <div class="menu-deal">
                        <ol class="list-no-style">
                            <li><a href="#" title="">Top 500 Quà Tặng Valentine Giá Sốc</a></li>
                            <li><a href="#" title="">Lock&Lock - Giảm 50%</a><span class="notify-circle"></span></li>
                            <li><a href="#" title="">Deal Valentine - Mua 1 Được 2</a></li>
                            <li><a href="#" title="">Điện Gia Dụng - Sale Sốc</a></li>
                            <li><a href="#" title="">Booby - Giảm 50%</a></li>
                        </ol>
                    </div>
                    <!--- End Menu Deal --->

                    <!--- Banner Carousel --->
                    <div class="banner-carousel owl-carousel">
                        <div class="item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/no-images/banner-large.png" alt="" /></a>
                        </div>
                        <div class="item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner-large.png" alt="" /></a>
                        </div>
                        <div class="item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner-large.png" alt="" /></a>
                        </div>
                    </div>
                    <!--- End Banner Carousel --->

                    <!--- Banner Small --->
                    <div class="banner-small">
                        <div class="banner-small-item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img src="images/no-images/banner-small.png" alt="" /></a>
                        </div>
                        <div class="banner-small-item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img src="images/banner-small.png" alt="" /></a>
                        </div>
                        <div class="banner-small-item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img src="images/banner-small.png" alt="" /></a>
                        </div>
                    </div>
                    <!--- End Banner Small --->
                </div>
            </div>
        </div>
    </section>
    <!-- End Banner - Deal -->

    <!-- Deal Product -->
    <section class="deal-product">
        <div class="container">
            <div class="deal-product-title">
                <h2>Giá tốt mỗi ngày</h2>
                <ul class="list-no-style">
                    <li><h3><a href="#deal_product_1" title="" class="active">Tivi - Âm thanh</a></h3></li>
                    <li><h3><a href="#deal_product_2" title="">Điện lạnh</a></h3></li>
                    <li><h3><a href="#deal_product_3" title="">Thiết bị gia dụng</a></h3></li>
                    <li><h3><a href="#deal_product_4" title="">Mẹ và bé</a></h3></li>
                    <li><h3><a href="#deal_product_5" title="">Thời trang - Mỹ phẩm</a></h3></li>
                    <li><h3><a href="#deal_product_6" title="">Tin học</a></h3></li>
                </ul>
            </div>

            <div class="deal-product-content">
                <div id="deal_product_1" class="deal-product-panel active">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/no-images/product-deal.png" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_2" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_3" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_4" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_5" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_6" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    <span class="deal-product-price">
                                        <span class="deal-product-sale">13.700.000 đ</span>
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- End Deal Product -->

    <!-- Category Product -->
    <section class="category-product">
        <div class="container">
            <div class="category-product-title">
                <h2><a href="#" title="">Điện thoại</a></h2>
                <a class="category-product-more" href="#" title=""><img src="images/icon/button-more.svg" alt="" /></a>
            </div>

            <div class="category-product-row row">
                <div class="category-product-banner row-col">
                    <a rel="nofollow" target="_blank" href="#" class="href-img" title=""><img src="images/no-images/banner-category.png" alt="" /></a>
                </div>
                <div class="category-product-list row-col">
                    <ul class="list-no-style">
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/no-images/product-category.png" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- End Category Product -->

    <!-- Category Product -->
    <section class="category-product">
        <div class="container">
            <div class="category-product-title">
                <h2><a href="#" title="">Điện thoại</a></h2>
                <a class="category-product-more" href="#" title=""><img src="images/icon/button-more.svg" alt="" /></a>
            </div>

            <div class="category-product-row row">
                <div class="category-product-list row-col">
                    <ul class="list-no-style">
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="product-item-price">24.000.000 đ</span>
                                <span class="product-item-store">Có 12 nơi bán</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="category-product-banner row-col">
                    <a rel="nofollow" target="_blank" href="#" class="href-img" title=""><img src="images/banner-category.png" alt="" /></a>
                </div>
            </div>
        </div>
    </section>
    <!-- End Category Product -->

    <!-- Article -->
    <section class="article-wrap">
        <div class="container">
            <div class="article-wrap-title">Thông tin hữu ích</div>
            <div class="article-wrap-row row">
                <div class="article-wrap-left row-col">
                    <ul class="list-no-style article-list">
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-large-left.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-large-right.png" alt="" /></span>
                                <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                            </a>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-large-right.png" alt="" /></span>
                                <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                            </a>
                        </li>
                        <li class="clearfix"></li>
                        <li class="article-item article-break">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/no-images/article.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                    </ul>
                </div>
                <div class="article-wrap-right row-col">
                    <div class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-2.png" alt="" /></a>
                    </div>
                    <div class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Article -->

    <!-- Footer -->
    <footer class="footer-wrap">
        <div class="container">
            <!--- Brand --->
            <div class="brand-wrap">
                <h3><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-carousel owl-carousel">
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-0.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-0-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-1.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-2.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-2-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-3.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-3-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-4.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-4-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                </div>
            </div>
            <!--- End Brand --->

            <!--- Site Footer --->
            <div class="site-footer">
                <div class="site-footer-col">
                    <div class="logo-footer">
                        <a class="href-img" href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" class="href-img" target="_blank" rel="nofollow"><img src="images/cer.png" alt="" /></a>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p class="no-style"><b>Công cụ so sánh giá online - Không bán hàng</b></p>
                        <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="policy">
                        <ol class="list-no-style">
                            <li><a href="#">Chính sách bảo mật</a></li>
                            <li><a href="#">Khiếu nại</a></li>
                            <li><a href="#">Giới thiệu</a></li>
                        </ol>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="upload-product">
                        <a href="#" target="_blank" title="" class="href-img"><img src="images/click.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--- End Site Footer --->

            <!--- Copyright --->
            <div class="copyright text-center">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
            <!--- End Copyright --->
        </div>
    </footer>
    <!-- End Footer -->

    <!-- Popup banner -->
    <div class="popup-banner">
        <a href="" title=""><img src="images/popup-banner.png" alt="" /></a>
    </div>
    <!-- End Popup banner -->

    <!-- Popup banner -->
    <div class="scroll-top"><img src="images/icon/scroll-top.png" alt="" /></div>
    <!-- End Popup banner -->

    <div class="popup-driect-wrap active">
        <div class="popup-driect-wrapper">
            <button class="popup-driect-close"></button>
            <div class="popup-driect-logo"><a href="https://websosanh.vn" title=""><img src="images/logo-gray.png" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></div>
            <div class="popup-driect-text">
                <p>Bạn đang chuyển đến trang bán sản phẩm</p>
                <p>"Pin Mobell Rock 2" tại shopee.vn!</p>
            </div>
            <div class="popup-driect-loading">
                <div class="popup-driect-load-text">Vui lòng chờ trong vòng</div>
                <div class="popup-driect-load-wrap">
                    <svg id="driectLoad" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" viewBox="0 0 80 80" x="0px" y="0px">
                        <circle cx="40" cy="40" r="37" id="loading-inner" />
                    </svg>
                    <span id="driectTimer">5s</span>
                </div>
            </div>
            <div class="popup-driect-link"><a href="#" title="">Chuyển đến trang ngay lập tức</a></div>
            <div class="popup-driect-note">
                <p>Lưu ý: Giá sản phẩm đang thấp hơn đáng kể so với mặt bằng chung.</p>
                <p>Vui lòng kiểm tra kỹ để tránh mua phải hàng nhái, hàng kém chất lượng.</p>
            </div>
        </div>
    </div>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/validation/jquery.validate.min.js" crossorigin="anonymous"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="js/default.js" crossorigin="anonymous"></script>
    <script src="js/popup-driect.js" crossorigin="anonymous"></script>
    <script src="js/home.js" crossorigin="anonymous"></script>
</body>
</html>